How to install qtdeclarative5-dev-tools on Debian 9 (Stretch)